Page MenuHomePhabricator

Private space for tracking internal security team activities
Closed, ResolvedPublic

Description

Hi,

I heard we can have a private space in phabricator for team specific activities. So things like : create risk management policy, or have an incident response table top exercise. is that true? Can we get one?

Thanks

Related Objects

Event Timeline

JBennett created this task.Jun 6 2018, 12:13 PM
chasemp triaged this task as Normal priority.Jun 11 2018, 2:47 PM
chasemp closed this task as Resolved.Jun 11 2018, 2:55 PM
chasemp claimed this task.
chasemp added a subscriber: chasemp.

A space for this type of work does exist but was more narrowly scoped at the time. All the stakeholders there have since left. Instead of creating a new space I did some shuffling to reuse S11 seen in T150046. S11 is owned by https://phabricator.wikimedia.org/project/profile/2356/ for editing the space itself, and visible to those folks and acl*operations_team. I also disabled the old herald rule H205.

Vvjjkkii renamed this task from Private space for tracking internal security team activities to tjbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed chasemp as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from tjbaaaaaaa to Private space for tracking internal security team activities.Jul 2 2018, 1:36 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to chasemp.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

A space for this type of work does exist but was more narrowly scoped at the time. All the stakeholders there have since left. Instead of creating a new space I did some shuffling to reuse S11 seen in T150046. S11 is owned by https://phabricator.wikimedia.org/project/profile/2356/ for editing the space itself, and visible to those folks and acl*operations_team. I also disabled the old herald rule H205.

@chasemp:
@bbogaert who has left is still set as assignee of two open WMF-SIEM tasks in S11. I cannot access S11.
As I don't know which exact "shuffling" took place, who can reset the assignee of these two tasks (because cookie-licking)? Looking at acl*security_team renamed from #acl*wmf_siem_policy_admins I guess it's Reedy, Bawolff, JBennett and you who could fix that?

A space for this type of work does exist but was more narrowly scoped at the time. All the stakeholders there have since left. Instead of creating a new space I did some shuffling to reuse S11 seen in T150046. S11 is owned by https://phabricator.wikimedia.org/project/profile/2356/ for editing the space itself, and visible to those folks and acl*operations_team. I also disabled the old herald rule H205.

@chasemp:
@bbogaert who has left is still set as assignee of two open WMF-SIEM tasks in S11. I cannot access S11.
As I don't know which exact "shuffling" took place, who can reset the assignee of these two tasks (because cookie-licking)? Looking at acl*security_team renamed from #acl*wmf_siem_policy_admins I guess it's Reedy, Bawolff, JBennett and you who could fix that?

Apologies @Aklapper by shuffling I meant renaming of things to reuse the space and realign w/ the new security deparment. I have resolved, declined, or marked invalid everything in https://phabricator.wikimedia.org/tag/wmf-siem/ for now. If that project is reborn we can kick it all off again.

Thanks @chasemp! Appreciated!